[Mac] Official Steiny word on Yosemite. (OS 10.10.0)

Aloha guys,

Just posted today (10-21-14)
https://www.steinberg.net/en/newsandevents/news/newsdetail/article/yosemite-compatibility-information-2945.html


Currently we cannot recommend Steinberg customers to update to OS X 10.10 Yosemite.

While we ensured that installers of our current product range were compatible with Yosemite from the start, we have been receiving sporadic user feedback regarding issues when running under Apple’s new operating system since its public release last week. This information is currently being evaluated through our quality assurance team; in case you rely heavily on a seamless operation of our products we ask you to postpone the Yosemite update until we have published our product compatibility chart.

Good luck!
{’-’}

Native Instruments is advising users of their hardware devices to NOT install Yosemite. The hardware drivers are incompatible with Yosemite at this time.

Native Instruments has conducted compatibility tests with Mac OS X 10.10 Yosemite which have shown current NI products to work without any specific issues under standard installations of this operating system.

However, products with a hardware dependency, such as MASCHINE, KOMPLETE KONTROL, TRAKTOR, GUITAR RIG, and Controller Editor will not launch when the AVID CoreAudioManager/Drivers are installed under 10.10 Yosemite. Native Instruments and Avid are working together to resolve this compatibility issue.

Native Instruments is currently conducting further systematic compatibility and performance tests with the release version of Yosemite, and will provide new information as it becomes available.

Best regards,

The Native Instruments team

I too loved getting that e-mail. Nice touch NI folks.

Steiny? No e-mail about this.
So far only on-line announcements.

But I am sure they are woikin’ on the prob. :slight_smile:
{’-’}